Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
autoload_data_i Struct Reference

## Data Fields
VALUE | feature
struct autoload_state * | state
rb_serial_t | fork_gen
struct list_head | constants

## Detailed Description

Definition at line 1817 of file variable.c.

## Field Documentation

## ◆ constants

struct list_head autoload_data_i::constants

Definition at line 1821 of file variable.c.

## ◆ feature

VALUE autoload_data_i::feature

Definition at line 1818 of file variable.c.

## ◆ fork_gen

rb_serial_t autoload_data_i::fork_gen

Definition at line 1820 of file variable.c.

## ◆ state

struct autoload_state* autoload_data_i::state

Definition at line 1819 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c